uuid: ae9d95ff-a2c8-4c0d-9b32-4ad66aa27460
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_related_content
    - node.type.accommodation
    - node.type.article
    - node.type.camino
    - node.type.etapa
    - node.type.page
    - paragraphs.paragraphs_type.related_content
id: paragraph.related_content.field_ref_related_content
field_name: field_ref_related_content
entity_type: paragraph
bundle: related_content
label: Contenido
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      accommodation: accommodation
      article: article
      camino: camino
      etapa: etapa
      page: page
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: accommodation
field_type: entity_reference
